Bitte wählen das zu Ihrer Linux-Distribution passende Paket. Unsere CentOS-/RedHat-Pakete können Sie auf allen Minor-Releases, die zu der jeweiligen Major-Version passen, einsetzen. Bei CentOS 5 werden alle Versionen ab 5.5 unterstützt. Für die Appliance ab Firmware-Version 1.3.0 benötigen Sie die 64-bit-Pakete von Checkmk. Für Appliances mit einer älteren Firmware-Version nutzen Sie bitte die 32-bit-Pakete.

Sie haben diese Seite ohne Angabe einer Version aufgerufen.